FLOOR(3)

NAME
floor - largest integral value not greater than x

SYNOPSIS
#include <math.h>
double
floor(double x);

DESCRIPTION
The floor() function computes the largest integral value not greater than x.

RETURN VALUES
The floor() function returns the largest integral value expressed as a double.

SEE ALSO
abs(3), ieee(3), fabs(3), floor(3), rint(3), math(3)

STANDARDS
The floor() function conforms to ansiC.